@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("./onest-300.ttf") format("truetype");
}

@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("./onest-400.ttf") format("truetype");
}

@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("./onest-500.ttf") format("truetype");
}

@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("./onest-600.ttf") format("truetype");
}

@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("./onest-700.ttf") format("truetype");
}

@font-face {
    font-family: "Onest";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("./onest-800.ttf") format("truetype");
}
